@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,900');
@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue.eot');
	src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue.woff') format('woff'), url('../fonts/HelveticaNeue.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
html, body {
	font-family: 'Helvetica Neue';
	font-size: 16px;
	height: 100%;
	font-weight: normal;
	background-color: #FFFFFF;
	color: #000;
}
a {
	text-decoration: none;
	color: #235ca3
;
}
a:hover {
	text-decoration: none;
}
h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 1.5625em;
	text-align: center;
	font-weight: 700;
	margin-bottom: 40px;
}
p {
	font-size: 17px;
	color: #000;
}
.no-padding {
	padding: 0 !important;
}
section {
	margin-top: 30px;
}
/******** MENU START ************/

.menu.navbar-default {
	background-color: rgba(59, 60, 128, 0.88);
	border-color: transparent;
	border-radius: 0;
	margin-bottom: 0;
	height: 70px;
	z-index: 2;
}
.menu.navbar-default .navbar-nav>li>a {
	font-family: 'Raleway', sans-serif;
	color: #FFFFFF;
	padding-bottom: 25px;
	padding-top: 25px;
}
.menu.navbar-default .navbar-nav>li>a:hover {
	background-color: rgba(201,201,201,0.64);
	color: #fff !important
}
.menu .navbar-right a {
	font-size: .875em;
}
.menu .nav>li>a>img {
	top: -15px;
	position: relative;
}
.menu .navbar-brand {
	width: 0px;
	overflow: hidden;
	transition: all 0.4s;
}
.menu.darkHeader .navbar-brand {
	display: block;
	width: 225px;
	overflow: hidden;
	height: auto;
}
.menu.darkHeader .navbar-brand img {
	width: 200px;
}
.menu.darkHeader {
	height: 110px;
}
.navbar-default .navbar-toggle {
	border-color: #ddd;
	margin-top: 15px;
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.banner-logo1 {
	margin-top: 100px !important;
	max-width: 85% !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-toggle.collapsed {
	transform: rotate(0) !important;
	-moz-transition: all .4s;
	-webkit-transform: all .4s;
	-o-transition: all .4s;
}
.navbar-default .navbar-toggle {
	transform: rotate(90deg);
	transition: all .4s;
	-moz-transition: all .4s;
	-webkit-transform: all .4s;
	-o-transition: all .4s;
}
.navbar-right li a {
	border: none !important;
}
.dropdown-menu {
	background-color: #235ca3
;
	border-radius: 0;
	border: none;
	margin-top: 4px;
}
.dropdown-menu li a {
	color: #FFFFFF
}
.dropdown:hover {
	color: #FFFFFF !important
}

@media (max-width: 991px) {
.menu.navbar-default .navbar-nav>li>a {
	padding: 10px;
}
}

@media (min-width: 768px) {
.menu.darkHeader .navbar-nav {
	margin-top: 27px;
	transition: all 0.4s;
}
}

@media (max-width: 768px) {
.navbar-fixed-top {
	position: relative;
}
.banner {
background-position: left !important;
}
.modal-dialog {
	margin: 0px !important;
	padding: 15px 15px !important;
}
.banner-reg {
	width: 280px !important;
}
.navbar-header {
	height: 70px;
}
.menu .collapse.in, .menu .collapsing {
	background-color: #235ca3
;
}
.menu.navbar-default .navbar-nav>li>a:hover {
	border-bottom: none;
}
.menu .navbar-collapse {
	max-height: inherit;
}
.dropdown-menu>li>a {
	color: #fff !important;
}
}
/******** MENU END ************/
/******** BANNER START ************/
.banner {
	background-image: url(../images/banner-img-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	height: 100%;
	position: relative;
	background-attachment: fixed;
	padding: 0;
}
.btn-normal {
	font-family: 'Raleway', sans-serif;
	padding: 10px 15px;
	font-weight: 500;
	color: #FFFFFF;
	border: 1px solid #235ca3 !important;
	margin-left: 25px;
	background-color: transparent;
	font-size: .875em;
}
.btn-normal1 {
	font-family: 'Raleway', sans-serif;
	padding: 25px 15px 25px 15px;
	font-weight: 500;
	color: #FFFFFF;
	/*border: 1px solid #c45798 !important;*/
	margin-left: 25px;
	background-color: transparent;
	font-size: .875em;
}
.btn-normal:hover {
	color: #fff;
}
.sponsors .bx {
	border: 1px solid rgba(204, 204, 204, 0.34);
	margin-bottom: 6px;
}
.partners .bx {
	border: 1px solid rgba(204, 204, 204, 0.34);
	margin-bottom: 6px;
}
.bnr-btn {
	position: relative;
	bottom: 13px;
	text-align: center;
	margin: auto;
	width: 100%;
	right: 0;
	left: 0;
}
.bnr-txt {
	margin-top: 29px;
}
.bnr-txt h1 {
	text-align: center;
	color: #FFFFFF;
	margin-top: 18px;
	line-height: normal;
}
.txt h2 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 1em;
	font-weight: bold;
}
.txt p:nth-child(3) {
	font-weight: bold !important;
}

@media (max-width: 768px) {
.bnr-btn .btn-normal {
	margin-left: 0;
	margin-bottom: 10px;
}
.darkHeader {
	display: none;
}
.bnr-txt {
	margin-top: 30px;
}
.banner {
	background-attachment: scroll;
}
.programme {
	background-attachment: scroll;
}
#NewRegistration > div, #NewRegistration.modal-dialog {
	width: 100%;
}
.pdetails ol {
	text-align: center;
}
.social p {
	text-align: center;
}
.footer-1 ul {
	text-align: center !important;
}
.logo-f img {
	display: block;
	margin: 0 auto 10px;
}
}
/******** BANNER END ************/



.greybg {
	background-color:rgba(105, 190, 111, 0.24);
	padding: 15px;
}
.greybg
{
 height:100%;
}
.col-data {
  flex: 1; /* additionally, equal width */
}
.pro-hd {
	text-align: center;
	background-color: rgba(105, 190, 111, 0.6);
	margin: -14px -15px 15px;
	padding: 15px;
	color: #FFFFFF;
	min-height:75px;
}


/******** COUNT START ************/

.count {
	background-image: url(../images/join-bnr.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	background-position: top;
	background-attachment: fixed;
	position: relative;
	color: #FFFFFF;
	padding: 45px 0;
}
.count h1 {
	margin-top: 0;
}
.box {
	background-color: rgba(128, 203, 175, 0.53);
    padding: 40px 30px;
	min-height: 200px;
	position: relative;
}
.box ul {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
	text-align: center;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
}
.box ul li {
	display: inline-block;
	color: #FFFFFF;
	position: relative;
}
.box ul li span {
	position: absolute;
	top: 10px;
	right: -15px;
}
.box ul li img {
	margin-right: 10px;
	vertical-align: bottom;
}
.box ul li p:first-child {
	font-size: 3.125em;
	font-weight: 700;
	line-height: 35px;
}
.box ul li p {
	font-size: 1em;
	text-transform: uppercase;
	font-weight: 700;
}
.box ol {
	padding: 0;
}
.box ol li {
	display: inline-block;
	vertical-align: top
}

/*.count .btn-normal {
	text-align: center;
	margin: auto;
	display: table;
	margin-top: 30px;
	border-color: #235ca3
;
	color: #235ca3
;
}
.count .btn-normal.hvr-shutter-in-horizontal:before {
	background-color: #f3f4f4;
}
*/
@media (max-width: 768px) {
.box {
	margin-bottom: 20px;
}
}
/******** COUNT END ************/




/******** WHATS NEW START ************/
.box-1 {
	background-color: #fff;
	color: #000;
	padding: 30px;
	min-height: 375px;
	position: relative;
}
.box-1 h1 {
	text-align: left;
	color: #636363;
}
.box-1 ol {
	padding-left: 15px;
}
.box-1 ol li {
	list-style: circle;
	font-size: 1em;
	margin-bottom: 10px;
}
.testimonials {
	margin-top: 50px;
}
.testimonials .carousel-control {
	width: 0;
}
.testimonials.carousel {
	position: static !important;
}
.testimonials .carousel-control.left, .testimonials .carousel-control.right {
	background-image: none;
}
.testimonials .fa-angle-right:before, .testimonials .fa-angle-left:before {
	border: 2px solid #fff;
	padding: 5px 10px;
}
.testimonials .fa-angle-right, .testimonials .fa-angle-left {
	position: absolute;
	bottom: 25%;
	color: #fff;
	text-shadow: none;
}
.controls {
	width: 35px;
	position: absolute;
	right: 50px;
	top: 270px;
}

/******** WHATS NEW END ************/

/******** SPEAKERS START ************/



.speakers .item .hover {
	opacity: 0;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.speakers .item:hover .hover {
	opacity: 1;
	cursor: pointer;
}
.hover {
	background-color: rgba(149, 71, 123, 0.65);
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 15px;
	color: #FFFFFF;
	font-family: 'Raleway', sans-serif;
}
.hover .txt {
	position: absolute;
	bottom: 12px;
}
.hover h2 {
	font-size: 1.25em;
}
.speakers-slide .owl-stage-outer {
	position: relative;
}
.speakers-slide .owl-nav .owl-prev {
	position: absolute;
	left: 10px;
	top: 39%;
}
.speakers-slide .owl-item.active {
	margin-right: 0 !important;
}
.speakers-slide .owl-nav .owl-prev:before {
	content: "\f100";
	font-family: FontAwesome;
	width: 20px;
	height: 20px;
	display: block;
	font-size: 2em;
	color: #235ca3
;
}
.speakers-slide .owl-nav .owl-next {
	position: absolute;
	right: 10px;
	top: 39%;
}
.speakers-slide .owl-nav .owl-next:after {
	content: "\f101";
	font-family: FontAwesome;
	width: 20px;
	height: 20px;
	display: block;
	font-size: 2em;
	color: #235ca3
;
}
.speakers .item {
	border: 1px solid #ccc;
	min-height: 470px;
}
\.speakers .item a {
	color: #71b969 !important;
	margin-bottom: 10px;
	display: block;
}
.speakers .btn-normal {
	border-color: #235ca3
;
	color: #235ca3
;
	margin-left: 0;
}
.logo {
	width: 100% !important;
	text-align: left !important;
}
.logo img {
	width: 45px !important;
	margin: 10px auto 0 auto;
}
.speakers .col-xs-12 {
	text-align: center;
	margin-top: 30px;
}
.banner-reg {
	width: 670px;
	margin-top: -34px;
}

@media (max-width: 768px) {
.speakers .btn-normal {
	width: 100%;
}
.speakers .item .hover {
	opacity: 1;
	bottom: 0;
	height: auto;
	top: inherit;
}
.hover .txt {
	position: relative;
}
}
/******** SPEAKERS END ************/

.speakers .item1 {
	border: 1px solid #ccc;
	min-height: 218px;
}
/******** SPONSORS START ************/

.sponsors p {
	font-size: 17px !important;
	font-family: Raleway !important;
}
.sponsors .owl-nav .owl-prev:before, .sponsors .owl-nav .owl-next:after {
	content: "\f104";
	font-family: FontAwesome;
	display: block;
	font-size: 2em;
	border: 2px solid #235ca3
;
	padding: 0px 10px;
	line-height: normal;
	color: #235ca3
;
}
.sponsors .owl-nav .owl-next:after {
	content: "\f105";
}
.sponsors .owl-nav .owl-prev {
	position: absolute;
	left: -35px;
	top: 39%;
}
.sponsors .owl-nav .owl-next {
	position: absolute;
	right: -35px;
	top: 39%;
}
.sponsors .carousel-caption {
	right: 0;
	left: 0;
	padding: 0;
	text-align: center;
	color: #000;
	text-shadow: none;
	position: absolute;
	bottom: 10px;
}
.sponsors .bx {
	position: relative;
}
.sponsors .bx h2 {
	font-size: .875em;
	font-family: 'Raleway', sans-serif;
}
.sponsors .bx h2:after {
	content: "";
	border-bottom: 2px solid #235ca3
;
	display: block;
	width: 40px;
	margin: auto;
	margin-top: 5px;
	transition: width 0.3s;
	-moz-transition: width 0.3s;
	-webkit-transition: width 0.3s;
}
.speakers .owl-carousel .owl-item {
	padding: 0 10px;
}
.bx, .bx h2 {
	transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
}
.bx:hover, .bx:hover h2 {
	cursor: pointer;
	color: #235ca3
;
}
.bx:hover h2:after {
	width: 90px;
}

@media (max-width: 768px) {
.sponsors .owl-nav .owl-next {
	right: 0;
}
.sponsors .owl-nav .owl-prev {
	left: 0;
}
}
/******** SPONSORS END ************/





/******** PROGRAMME START ************/
.programme {
	background-image: url(../images/programme-bnr.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	background-position: top;
	background-attachment: fixed;
	position: relative;
	padding: 20px;
	color: #FFFFFF;
}
.join {
	background-image: url(../images/join-bnr.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	background-position: center;
	background-attachment: fixed;
	position: relative;
	padding: 68px 0;
	color: #FFFFFF;
}
.join p {
	font-size: 17px !important;
	font-family: Raleway;
}
.programm-sec {
	background-color: rgba(255, 255, 255, 0.74);
	padding: 20px;
	margin-bottom: 20px;
	color: #000;
}
.programm-sec h2 {
	font-size: 1em;
	margin-top: 0;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}
.programm-sec p {
	margin-bottom: 0;
	font-family: 'Raleway', sans-serif;
}
.programm-sec .btn-normal {
	text-align: right;
	float: right;
	position: relative;
	top: -45px;
	margin-left: 0;
	color: #80cbaf;
}
.programme .programm-sec:nth-of-type(3n) {
	margin-bottom: 0;
}
.programme .col-xs-12 {
	text-align: center;
}
.programme .col-xs-12 .btn-normal {
	color: #fff;
}

@media (max-width: 768px) {
.programm-sec .btn-normal {
	float: none;
	position: inherit;
	top: 0;
	margin-top: 10px;
	width: 100%;
	text-align: center;
}
.programme .col-xs-12 .btn-normal {
	display: block;
	margin-left: 0;
	margin-top: 10px;
}
}
/******** PROGRAMME END ************/
/******** VENUE START ************/
.venue h1 {
	text-align: left;
}
.venue p {
	font-size: 1em;
}
.venue ol {
	list-style: none;
	padding-left: 0;
	font-size: .875em;
}
.venue ol li {
	display: inline-block;
	vertical-align: top;
}
.venue ol li:first-child {
	margin-right: 10px
}
.venue .btn-normal {
	border-color: #235ca3
;
	display: inline-block;
	margin-left: 0;
	width: 100%;
	text-align: center;
	color: #c45798
}

@media (max-width: 768px) {
.venue .col-sm-4 {
	margin-bottom: 10px;
	display: block;
	float: left;
	width: 100%;
}
}
/******** VENUE END ************/
/******** FOOTER START ************/
.footer-1 {
	background-color: #343574;
	padding-top: 20px;
	padding-bottom: 10px;
	color: #FFFFFF;
	padding-left: 0;
	padding-right: 0;
}
.footer-1 ul {
	text-align: right;
}
.footer-1 ul li a {
	font-size: 2em;
	color: #fff;
}
.footer-1 .col-sm-3:nth-of-type(3n), .footer-1 .col-sm-3:nth-of-type(2n) {
	padding-top: 15px;
}
.footer-2 {
	text-align: center;
	padding: 10px 0;
	;
	background-color: #FFFFFF;
}
.footer-2 p {
	margin-bottom: 0;
}
.social p {
	font-size: .85em;
}

@media (max-width: 768px) {
.social {
	float: left;
}
}
/******** FOOTER END ************/

/*<!------------ REGISTRATIONS - START -----------*/

.registration {
	padding: 30px 0;
	background-color: rgba(108, 109, 233, 0.23);
	text-align: center;
	font-family: 'Raleway', sans-serif;
}
.registration h3 {
	margin: 10px 0;
	color: #000000;
	font-size: 1.2em;
}
.registration p {
	line-height: 40px;
}
.contactbox {
	text-align: center;
	color: #FFFFFF;
	padding: 12px;
	position: relative;
	min-height: 226px;
}
.prize-sec {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 30px 0;
}
.registration .btn-normal {
	border-color: #235ca3;
	color: #235ca3;
	margin-left: 0;
	margin-top: 25px;
	padding: 9px 40px;
}

@media (max-width:768px) {
.registration .col-xs-12 {
	float: none;
	margin-bottom: 15px;
}
.registration p {
	line-height: 25px;
}
.prize-sec {
	margin-bottom: 15px;
	padding: 15px;
}
.modal-dialog {
	position: relative;
	width: auto;
	margin: 0px;
	padding: 10px 10px;
}
.btn-normal {
	margin-left: 0;
}
.pro-img span {
	position: inherit !important;
	top: inherit !important;
	left: inherit !important;
}
}
/*<!------------ REGISTRATIONS - END -----------*/

.modal-dialog {
	width: 100%;
}
.partner-h4 {
	text-align: center;
	color: #636363;
	padding-top: 15px;
	font-family: Raleway !important;
	font-size: 17px;
}
.scroll {
	position: relative;
	top: -110px;
}
.speakers .hvr-shutter-in-horizontal:before, .venue .hvr-shutter-in-horizontal:before {
	background-color: #fff !important;
}
.programme .hvr-shutter-in-horizontal:before {
	background-color: #235ca3
 !important;
}
#sidebar {
	position: fixed;
	top: 50%;
	z-index: 999;
	font-size: 2em;
	color: #235ca3
;
	font-family: 'Raleway', sans-serif;
}
#sidebar a {
	color: #9d4c7c;
}
#sidebar span {
	display: none;
	transition: width 0.3s;
	z-index: 999;
}
#sidebar:hover {
	cursor: pointer;
}
#sidebar:hover span {
	display: block;
	transition: width 0.3s;
	float: right;
	padding-left: 10px;
	font-size: 17px;
	position: relative;
	top: 6px;
	cursor: pointer;
	background-color: #26769e;
	padding: 2px 10px;
	color: #FFFFFF;
	margin-left: 5px;
}
.spkers-popup .item {
	min-height: 560px;
	position: relative;
	margin-bottom: 25px;
	background-color: #FFFFFF;
	color: #294072;
	text-align: center;
}
.spkers-popup .modal-dialog {
	width: 100%;
}
.spkers-popup h3 {
	color: #294072;
}
.spkers-popup h3 {
	color: #294072;
}
.spkers-popup .item {
	min-height: 500px;
	position: relative;
	margin-bottom: 25px;
	background-color: #FFFFFF;
	color: #294072;
	text-align: center;
}
.spkers-popup .item a {
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.spkers-popup .item p {
	padding: 0 15px;
	color: #000000
}
.spkers-popup .item h2 {
	font-size: 24px;
}
.spkers-popup .modal-title {
	color: #294072;
	font-size: 18px;
	font-weight: bold;
}
.modal-content {
	background-color: #f3f1f1;
	float: left;
	width: 100%;
}
.part .bx h3 {
	font-size: .875em;
	font-family: 'Raleway', sans-serif;
	text-align: center !important;
}
.partners .bx {
	position: relative;
}
.partners .bx h2 {
	font-size: .875em;
	font-family: 'Raleway', sans-serif;
	color: #000000 !important;
	text-shadow: none !important;
	margin-bottom: -60px !important;
}
.partners .bx h2:after {
	content: "";
	border-bottom: 2px solid #235ca3
;
	display: block;
	width: 40px;
	margin: auto;
	margin-top: 5px;
	transition: width 0.3s;
	-moz-transition: width 0.3s;
	-webkit-transition: width 0.3s;
}
.bx, .bx h2 {
	transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
}
.bx:hover, .bx:hover h2 {
	cursor: pointer;
	color: #235ca3
;
}
.bx:hover h2:after {
	width: 90px;
}
.partners .owl-carousel .owl-stage {
	text-align: center !important;
}
.partners.owl-carousel {
	text-align: -webkit-center !important;
}
#sidebar, #rigtbar {
	position: fixed;
	top: 50%;
	z-index: 999;
	font-size: 2em;
	color: #a7d6f0;
	font-family: 'Raleway', sans-serif;
	transition: width 0.3s;
}
#sidebar a, #rigtbar a {
	color: #235ca3
;
	transition: width 0.3s;
}
#sidebar span, #rigtbar span {
	display: none;
	transition: width 0.3s;
	z-index: 999;
}
#sidebar:hover, #rigtbar:hover {
	cursor: pointer;
	transition: width 0.3s;
}
#sidebar:hover span, #rigtbar:hover span {
	display: block;
	transition: width 0.3s;
	float: right;
	padding-left: 10px;
	font-size: 17px;
	position: relative;
	top: 25px;
	cursor: pointer;
	background-color: #235ca3
;
	padding: 2px 10px;
	color: #FFFFFF;
	margin-left: 5px;
}
#rigtbar {
	right: 0;
}
 #_form_128_ { font-size:14px; line-height:1.6; font-family:arial, helvetica, sans-serif; margin:0; }
 #_form_128_ * { outline:0; }
 ._form_hide { display:none; visibility:hidden; }
 ._form_show { display:block; visibility:visible; }
 #_form_128_._form-top { top:0; }
 #_form_128_._form-bottom { bottom:0; }
 #_form_128_._form-left { left:0; }
 #_form_128_._form-right { right:0; }
 #_form_128_ input[type="text"],#_form_128_ input[type="date"],#_form_128_ textarea { padding:6px; height:auto; border:#979797 1px solid; border-radius:4px; color:#000 !important; font-size:13px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
 #_form_128_ textarea { resize:none; }
 #_form_128_ ._submit { -webkit-appearance:none; cursor:pointer; font-family:arial, sans-serif; font-size:14px; text-align:center; background:#80cbaf !important; border:0 !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border-radius:4px !important; color:#fff !important; padding:6px !important; }
 #_form_128_ ._close-icon { cursor:pointer; background-image:url('https://d226aj4ao1t61q.cloudfront.net/esfkyjh1u_forms-close-dark.png'); background-repeat:no-repeat; background-size:14.2px 14.2px; position:absolute; display:block; top:11px; right:9px; overflow:hidden; width:16.2px; height:16.2px; }
 #_form_128_ ._close-icon:before { position:relative; }
 #_form_128_ ._form-body { margin-bottom:30px; }
 #_form_128_ ._form-image-left { width:150px; float:left; }
 #_form_128_ ._form-content-right { margin-left:164px; }
 #_form_128_ ._form-branding { color:#fff; font-size:10px; clear:both; text-align:left; margin-top:30px; font-weight:100; }
 #_form_128_ ._form-branding ._logo { display:block; width:130px; height:14px; margin-top:6px; background-image:url('https://d226aj4ao1t61q.cloudfront.net/hh9ujqgv5_aclogo_li.png'); background-size:130px auto; background-repeat:no-repeat; }
 #_form_128_ ._form-label,#_form_128_ ._form_element ._form-label { font-weight:bold; margin-bottom:5px; display:block; }
 #_form_128_._dark ._form-branding { color:#333; }
 #_form_128_._dark ._form-branding ._logo { background-image:url('https://d226aj4ao1t61q.cloudfront.net/jftq2c8s_aclogo_dk.png'); }
 #_form_128_ ._form_element { position:relative; margin-bottom:10px; font-size:0; max-width:100%; }
 #_form_128_ ._form_element * { font-size:14px; }
 #_form_128_ ._form_element._clear { clear:both; width:100%; float:none; }
 #_form_128_ ._form_element._clear:after { clear:left; }
 #_form_128_ ._form_element input[type="text"],#_form_128_ ._form_element input[type="date"],#_form_128_ ._form_element select,#_form_128_ ._form_element textarea:not(.g-recaptcha-response) { display:block; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
 #_form_128_ ._field-wrapper { position:relative; }
 #_form_128_ ._inline-style { float:left; }
 #_form_128_ ._inline-style input[type="text"] { width:150px; }
 #_form_128_ ._inline-style:not(._clear) + ._inline-style:not(._clear) { margin-left:20px; }
 #_form_128_ ._form_element img._form-image { max-width:100%; }
 #_form_128_ ._clear-element { clear:left; }
 #_form_128_ ._full_width { width:100%; }
 #_form_128_ ._form_full_field { display:block; width:100%; margin-bottom:10px; }
 #_form_128_ input[type="text"]._has_error,#_form_128_ textarea._has_error { border:#f37c7b 1px solid; }
 #_form_128_ input[type="checkbox"]._has_error { outline:#f37c7b 1px solid; }
 #_form_128_ ._error { display:block; position:absolute; font-size:13px; z-index:10000001; }
 #_form_128_ ._error._above { padding-bottom:4px; bottom:39px; right:0; }
 #_form_128_ ._error._below { padding-top:4px; top:100%; right:0; }
 #_form_128_ ._error._above ._error-arrow { bottom:0; right:15px; border-left:5px solid transparent; border-right:5px solid transparent; border-top:5px solid #f37c7b; }
 #_form_128_ ._error._below ._error-arrow { top:0; right:15px; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:5px solid #f37c7b; }

 #_form_128_ ._error-inner { padding:8px 12px; background-color:#f37c7b; font-size:13px; font-family:arial, sans-serif; color:#fff; text-align:center; text-decoration:none; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
 #_form_128_ ._error-inner._form_error { margin-bottom:5px; text-align:left; }
 #_form_128_ ._button-wrapper ._error-inner._form_error { position:static; }
 #_form_128_ ._error-inner._no_arrow { margin-bottom:10px; }
 #_form_128_ ._error-arrow { position:absolute; width:0; height:0; }
 #_form_128_ ._error-html { margin-bottom:10px; }
 .pika-single { z-index:10000001 !important; }
 @media all and (min-width:320px) and (max-width:667px) { ::-webkit-scrollbar { display:none; }
 #_form_128_ { margin:0; width:100%; min-width:100%; max-width:100%; box-sizing:border-box; }
 #_form_128_ * { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; font-size:1em; }
 #_form_128_ ._form-content { margin:0; width:100%; }
 #_form_128_ ._form-inner { display:block; min-width:100%; }
 #_form_128_ ._form-title,#_form_128_ ._inline-style { margin-top:0; margin-right:0; margin-left:0; }
 #_form_128_ ._form-title { font-size:1.2em; }
 #_form_128_ ._form_element { margin:0 0 20px; padding:0; width:100%; }
 #_form_128_ ._form-element,#_form_128_ ._inline-style,#_form_128_ input[type="text"],#_form_128_ label,#_form_128_ p,#_form_128_ textarea:not(.g-recaptcha-response) { float:none; display:block; width:100%; }
 #_form_128_ ._row._checkbox-radio label { display:inline; }
 #_form_128_ ._row,#_form_128_ p,#_form_128_ label { margin-bottom:0.7em; width:100%; }
 #_form_128_ ._row input[type="checkbox"],#_form_128_ ._row input[type="radio"] { margin:0 !important; vertical-align:middle !important; }
 #_form_128_ ._row input[type="checkbox"] + span label { display:inline; }
 #_form_128_ ._row span label { margin:0 !important; width:initial !important; vertical-align:middle !important; }
 #_form_128_ ._form-image { max-width:100%; height:auto !important; }
 #_form_128_ input[type="text"] { padding-left:10px; padding-right:10px; font-size:16px; line-height:1.3em; -webkit-appearance:none; }
 #_form_128_ input[type="radio"],#_form_128_ input[type="checkbox"] { display:inline-block; width:1.3em; height:1.3em; font-size:1em; margin:0 0.3em 0 0; vertical-align:baseline; }
 #_form_128_ button[type="submit"] { padding:20px; font-size:1.5em; }
 #_form_128_ ._inline-style { margin:20px 0 0 !important; }
 }
 #_form_128_ { position:relative; text-align:left; margin:25px auto 0; padding:20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; *zoom:1; border:0px solid #b0b0b0 !important; width:500px; -moz-border-radius:0px !important; -webkit-border-radius:0px !important; border-radius:0px !important; color:#000 !important; }
 #_form_128_ ._form-title { font-size:22px; line-height:22px; font-weight:600; margin-bottom:0; }
 #_form_128_:before,#_form_128_:after { content:" "; display:table; }
 #_form_128_:after { clear:both; }
 #_form_128_._inline-style { width:auto; display:inline-block; }
 #_form_128_._inline-style input[type="text"],#_form_128_._inline-style input[type="date"] { padding:10px 12px; }
 #_form_128_._inline-style button._inline-style { position:relative; top:27px; }
 #_form_128_._inline-style p { margin:0; }
 #_form_128_._inline-style ._button-wrapper { position:relative; margin:27px 12.5px 0 20px; }
 #_form_128_ ._form-thank-you { position:relative; left:0; right:0; text-align:center; font-size:18px; }
 @media all and (min-width:320px) and (max-width:667px) { #_form_128_._inline-form._inline-style ._inline-style._button-wrapper { margin-top:20px !important; margin-left:0 !important; }
 }


#NewRegistration > div, #NewRegistration.modal-dialog {
	width: 600px;
}
#NewRegistration .modal-content {
	background-color: #fff;
}
/*** Brochure Request Form ***/
.main-cs {
	position: relative;
	min-height: 100vh;
}
.form-cs {
	background-color: #edebeb;
	min-height: 100vh;
}
.form-cs h1 {
	text-align: left;
	font-size: 36px;
	color: rgb(99, 182, 98);
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 73px;
}
.form-cs p {
	text-align: left;
	font-size: 18px;
	color: #000000;
	margin-top: 20px;
}
.form-cs .form-control {
	height: 45px;
	border-radius: 8px;
	margin-bottom: 15px;
}
.mar-ginb {
	margin-bottom: 30px;
}
.form-cs label {
	color: #010101
}
.mar-top {
	margin-top: 45px;
}
.form-btn .btn-normal {
	margin-left: 0;
	margin-top: 20px;
	cursor: pointer;
}
.L-banner {
	width: 60%;
	position: absolute;
	background-image: url(../images/B-banner.jpg);
	background-size: cover;
	height: 100%;
	background-repeat: no-repeat;
	right: 0;
	top: 0;
	bottom: 0;
	background-position: left;
}
.L-logo {
	position: absolute;
	top: 30px;
	left: 22px;
}
.form-cs .form-control:focus {
	outline: none;
	box-shadow: none;
	border: 1px solid #ccc;
}

@media (max-width:768px) {
.form-cs {
	padding: 0;
}
.L-banner {
	display: none !important;
}
.banner-xs {
	background-image: url(../images/B-banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 503px;
	background-position: bottom;
}
.L-logo {
	position: absolute;
	top: 30px;
	left: 22px;
	z-index: 9;
}
}
.imp-form #_form_60_ {
	margin: 0;
	width: auto;
	background-color: transparent !important;
	padding: 0;
}
.imp-form #_form_60_ ._form_element input[type="text"], #_form_60_ ._form_element input[type="date"], #_form_60_ ._form_element select, #_form_60_ ._form_element textarea:not(.g-recaptcha-response) {
	height: 45px;
}
.imp-form #_form_60_ input[type="text"], #_form_60_ input[type="date"], #_form_60_ textarea {
	border: 1px solid #ccc;
	border-radius: 8px;
}
.imp-form div {
	outline: none !important;
	border: none;
}
.imp-form .btn-normal {
	margin-left: 0;
}
.imp-form #_form_60_ ._submit {
	padding: 10px 25px !important;
	background: #235ca3 !important;
	border-radius: 0 !important;
}
.imp-form #_form_60_ ._submit:hover {
	border-radius: 0 !important;
}
.grey-bg {
	background-color: #235ca3;
	padding: 10px;
}

@media (max-width: 1024px) {
.banner-logo1 {
	margin-top: -18px !important;
	max-width: 100% !important;
}
.bnr-txt {
	margin-top: 91px;
}
.bnr-txt h1 {
	margin-top: 40px;
}
.banner {
	    height: 600px;
    background-size: cover;

}
.bnr-btn {
	position: absolute;
    bottom: 20px;
}
.menu.darkHeader .navbar-brand img {
	width: 125px;
}
.menu .darkHeader a {
	padding: 3px !important;
	font-size: 14px !important;
}
.menu.darkHeader .navbar-brand {
	width: 147px;
}
.menu.darkHeader {
	height: 76px;
}
.partner-h4 {
	height: 45px !important;
}
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	margin: 0 auto;
}
.font {
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 600 !important;
}

@media (max-width: 768px) {
.bnr-txt {
	margin-top: 0 !important;
}
.font {
	font-size: 20px !important;
	color: #FFFFFF;
	text-align: center;
	font-weight: 600 !important;
}
.partner-0 {
	margin-bottom: 10px;
}
.modal {
	padding: 0px !important;
}
#NewRegistration > div, #NewRegistration.modal-dialog {
	width: 100% !important;
}
.bnr-btn {
	position: inherit !important;
}
.banner {
	height: calc(100vh - 70px);
	background-size: cover;
}
.padding {
	padding: 0 !important;
}
.banner-logo1 {
	margin-top: 20px !important;
}
.btn-normal {
	width: 100%;
}
.bnr-btn {
	    bottom: 0px !important;
    margin-top: 10px;
    margin-bottom: 20px;
    position: absolute !important;
}
.speakerlist .col-sm-3 {
	padding: 0;
}
.ps {
	margin-top: 0px !important;
}
.Sponsors .col-sm-4 {
	padding: 0px;
}
}

@media (max-width: 766px) {
.ps {
	margin-left: 0 !important;
	margin-top: 0px !important;
}
}
.hvr-shutter-in-horizontal:active, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:hover {
	color: #fff;
	outline: none;
	text-decoration: none;
}
.modal-header .close {
	z-index: 9999;
	margin-top: -3px;
	position: relative;
}
.ps {
	margin-top: 30px;
	margin-left: 18.666667%;
}


.pro-img .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
 margin: inherit !important;
}

@media (max-width: 680px) {
.pro-img .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
 margin: 0 auto !important;
}
}



.clr:before

{
background-color:rgb(157, 37, 21) !important;
}


.testimonialbg {
	background-image: url(../images/test.jpg);
	background-repeat: no-repeat;
	background-size: cover !important;
	background-position: center;
}

.box-3 h1{
	color:#000;
	
}

.box-3 {
		color: #FFFFFF;
	padding: 30px;
	min-height: 306px;
	position: relative;
}



.testimonials p {
	padding-left: 30px;
    padding-right: 30px;
	font-size: 18px;
	color:#000000;
}

.testi {
	margin-top: 30px;
}
.testimonials .fa-angle-left {
}
.testi li img {
	width: 80px;
	height: 80px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	border:1px solid #787878;
}
.testi li {
	width:100%;
	vertical-align: middle;
	font-size: .875em;
	color:rgba(0,0,0,1.00);
}

.testimonials {
	margin-top: 50px;
}
.testimonials .carousel-control {
	width: 0;
}
.testimonials.carousel {
	position: static !important;
}
.testimonials .carousel-control.left  {
	background-image: none;
	left:30px;
}
.testimonials .carousel-control.right {
	background-image: none;
	right:30px;
}
.testimonials .carousel-control:hover{
	

}
#carousel-example-generic1 .controls {
	width:100% !important;
}
.testimonials .fa-angle-right:hover::before, .testimonials .fa-angle-left:hover::before
{
	background-color: rgba(4,53,151,1.00) !important;
	border:none !important;
}
.testimonials .fa-angle-right:before, .testimonials .fa-angle-left:before {
	background-color:transparent ;
	border: 2px solid #9F9F9F;
    padding: 10px 16px;
    border-radius: 50px;
}
.testimonials p:before{
	content:"";
	color:#848484;
}
.box-3 h1{
	color:#000;
}
.testimonials .fa-angle-right:before, .testimonials .fa-angle-left:before:hover{
	background-color:rgba(0,27,131,1.00);
}
.testimonials .fa-angle-right, .testimonials .fa-angle-left {
	position: absolute;
	bottom: 55%;
	color:#9F9F9F;
	text-shadow: none;
}
.testimonials .fa-angle-right:hover, .testimonials .fa-angle-left:hover {

	color: #FFFFFF;
}
.controls {
	right: 0px;
	top: 270px;
}
.testi {
	margin-top: 30px;
}
.testimonials .fa-angle-left {
}
.testi li img {
	width: 80px;
	height: 80px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	border:1px solid #787878;
}
.testi li {
	width:100%;
	vertical-align: middle;
	font-size: .875em;
	color:rgba(0,0,0,1.00);
}
.box-3 {
		color: #FFFFFF;
	padding: 30px;
	min-height: 306px;
	position: relative;
}

@media (max-width: 768px) {
.box-1 {
	min-height: inherit;
}
.controls {
	top: inherit;
	bottom: 25px;
}
}
@media (max-width: 768px) {

.testi ul li img {
	display: none;
}
.testi .carousel-control {
	top: 15px;
}
}